/*----------------Fonts----------------*/


body, p, h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4, h5, .uk-h5, .uk-card-title, .uk-heading-xlarge, .uk-margin-small, .uk-heading-2xlarge, .uk-heading-xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-text-lead, .uk-button, .uk-nav-default, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle{
	font-family: objektiv-mk1, sans-serif  !important;
}

.color-yellow{
	color: #fde977;
}


.color-peach{
	color: #e9aeb5;
}

.color-perpel{
	color: #cac0e3;
}


.color-lila{
	color: #dfaad2;
}

.color-brown{
	color: #bca48a !important;
}

.color-beche{
	color: #f3e7d9;
}

.color-lachs{
	color: #FBCFC4;
}

.italic-brown em{
	color: #B19679 !important;
	font-weight: bold;
	font-style: inherit;
}

/*----------------Button ----------------*/



.uk-button {
	margin:  8px -8px -8px 8px;	
	padding: 7px 40px;
}

.button-schik{
	background: #dfaad2;
	display: inline-block;
	transition: all  .05s ease-in-out;
	margin-right: 20px;
}

.button-schik:hover, .button-schik:focus, .button-schik:active, .button-schik:checked, .button-schik:focus-within{
	background: #124573;
	display: inline-block;
}

.button-schik:hover .uk-button-default, .button-schik:focus .uk-button-default, .button-schik:active .uk-button-default, .button-schik:checked .uk-button-default{
	background: #dfaad2 !important;
}


.uk-button-small{
	margin: 4px -4px -4px 8px;	
}

.uk-button-large {
    padding: 15px 40px;
}


/*----- Blauer BG -----*/


/* .tm-toolbar-default .uk-button-default, .uk-card-primary.uk-card-body .uk-button-default, .uk-card-primary>:not([class*=uk-card-media]) .uk-button-default, .uk-card-secondary.uk-card-body .uk-button-default, .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-default, .uk-light .uk-button-default, .uk-notification-message-danger .uk-button-default, .uk-notification-message-primary .uk-button-default, .uk-notification-message-success .uk-button-default, .uk-notification-message-warning .uk-button-default, .uk-offcanvas-bar .uk-button-default, .uk-overlay-primary .uk-button-default, .uk-section-primary:not(.uk-preserve-color) .uk-button-default, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default{
	background-color: rgba(255,255,255,1);
	color: #124573;
} */


.uk-section-primary:not(.uk-preserve-color) .uk-button-default{
	background-color: rgba(255,255,255,1);
	color: #124573;
}

.uk-section-primary:not(.uk-preserve-color) .button-schik:hover .uk-button-default, .uk-section-primary:not(.uk-preserve-color) .button-schik:focus .uk-button-default, .uk-section-primary:not(.uk-preserve-color) .button-schik:active .uk-button-default, .uk-section-primary:not(.uk-preserve-color) .button-schik:checked .uk-button-default, .uk-section-primary:not(.uk-preserve-color) .button-schik:focus-within .uk-button-default{
	color: #ffffff !important;
}


.uk-section-primary .button-schik:hover, .uk-section-primary .button-schik:focus, .uk-section-primary .button-schik:active, .uk-section-primary .button-schik:checked, .uk-section-primary .button-schik:focus-within{
	background: #ffffff;
}



/*----------------Button Header HTML ----------------*/


#tm-top{
	position: fixed;
	background: none;
	right: 	20px;
	top: 80px;	
	padding: 0px;
	z-index: 10;

}

#tm-top .uk-button-default{
	background-image: url(https://schik.ch/wp-content/uploads/2021/06/button-aura.png);
	background-size: cover;
	color: #124573;
}

#tm-top .uk-button-default:hover{
	background: #124573;
	color: #ffffff;
	text-decoration: none;
}
	
#tm-top	.button-schik{
		background: #124573;;
}

#tm-top .button-schik:hover, #tm-top .button-schik:focus, #tm-top .button-schik:active, #tm-top .button-schik:checked, #tm-top .button-schik:focus-within{
		background-image: url(https://schik.ch/wp-content/uploads/2021/06/button-aura.png);
	background-size: cover;
	display: inline-block;
}



/*----------------Button Header Menu ----------------*/


#tm-top{
	position: fixed;
	background: none;
	right: 	20px;
	top: 80px;	
	padding: 0px;
	z-index: 10;
}

#tm-top .menu-item{
		margin: 8px -8px -8px 8px;
	background-image: url(https://schik.ch/wp-content/uploads/2021/06/button-aura.png);
	background-size: cover;
	    font-weight: 800;
    letter-spacing: 0px;
	    padding: 0 40px;
	    vertical-align: middle;
    font-size: 16px;
    line-height: 40px;
	color: #124573;
	transition: all  .05s ease-in-out;
}

#tm-top li{
	background: #124573;
	display: inline-block;
	transition: all  .05s ease-in-out;
}

#tm-top li:hover{

	background-image: url(https://schik.ch/wp-content/uploads/2021/06/button-aura.png);
	background-size: cover;
	text-decoration: none;
}

#tm-top .menu-item:hover, #tm-top li:hover .menu-item{
	background: #124573;
	color: #ffffff;
	text-decoration: none;
}


.tm-toolbar-default .uk-nav-default>li>a, .uk-card-primary.uk-card-body .uk-nav-default>li>a, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default>li>a, .uk-card-secondary.uk-card-body .uk-nav-default>li>a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default>li>a, .uk-light .uk-nav-default>li>a, .uk-offcanvas-bar .uk-nav-default>li>a, .uk-overlay-primary .uk-nav-default>li>a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default>li>a{
	color: rgba(255,255,255,.7);
}


@media (max-width: 959px){
	
	#tm-top{
		top: auto;
		bottom: 20px;
		right: 5px;
	}	
	
	#tm-top .menu-item{
		margin: 8px -8px -8px 8px;
		padding: 0 15px;
		font-size: 12px;
		line-height: 32px;
	}
	
}

/*----------------Buttons Preisliste ----------------*/

.button-preisliste{
	background: #f3f4ee;
    color: #000;
    border: 1px solid #fff;
	position: relative;
    box-sizing: border-box;
    transition: .1s ease-in-out;
    transition-property: color,background-color,border-color,box-shadow,transform,top;
    top: 0;
}

.button-preisliste a{
	display:block;
	padding: 20px;
}

.button-preisliste:hover{
	background: #dfaad2;
	 top: -10px;
	 transform: translateY(.3);
}
.button-preisliste .el-content:hover{
	color: #000000;
	text-decoration: none;
}
.button-preisliste:hover .el-content{
	color: #000000;;
	text-decoration: none;
}

/*---------------- Menu & Nav ----------------*/



.uk-nav>li>a:hover{
	text-decoration: underline;
}

.uk-offcanvas-bar{
	background: #124573;
}



/*---------------- Aura + Border Aura + Boder----------------*/


.border-bg-cont{	
	border-left: 40px solid #F3F4EE;
	border-right: 40px solid #F3F4EE;
	border-bottom: 40px solid #F3F4EE;
	border-top: 40px solid #F3F4EE;
}

.border-top{
		border-top: 0px;
}

.border-aura{
	background: #ffffff;

	  border: 40px solid transparent;
		border-top: 40px solid ;

	 border-image: url(https://schik.ch/wp-content/themes/yootheme/cache/schick-beauty-aura-bigg-4b19222c.png) 30 stretch;
}

.xs-aura{
		 border-image: url(https://schik.ch/wp-content/uploads/2021/06/schick-beauty-aura-bg.jpg) 30 stretch;
}

.second-border-aura{
	border-top: none;
}

.bg-blue{
	background: #124573;
	margin-left: 0;
	 
}

.bg-blue .uk-grid-item-match{
	/*max-width: 1480px;	
	margin: 0 auto;
	padding: 0px;*/
}

.bg-blue .uk-grid-item-match {
	/*padding: 0px;*/
}



@media (max-width: 959px){

	.border-bg-cont{	
		border-left: 15px solid #F3F4EE;
		border-right: 15px solid #F3F4EE;
		border-bottom: 15px solid #F3F4EE;
	}

	.border-aura{
		border: 15px solid transparent;
		border-image: url(https://schik.ch/wp-content/themes/yootheme/cache/schick-beauty-aura-bigg-4b19222c.png) 30 stretch;

		background: #ffffff;
		border: 15px solid transparent;
		border-top: 15px solid;
		border-image: url(https://schik.ch/wp-content/themes/yootheme/cache/schick-beauty-aura-bigg-4b19222c.png) 30 stretch;

	}
	
	.border-top{
		border-top: 0px solid #F3F4EE;
	}
	
	    
	.bg-xs-150 .uk-section{
/*	background-position: bottom left; */
    background-size: 150%;
	}
	
}



/*---------------- Modal ----------------*/


.uk-modal .uk-responsive-width{
	width: 1200px;
	height: 80vh;
}

#wahanda-online-booking-widget-iframe{
	height: 70vh;
	}


/*---------------- Header ----------------*/




.uk-logo{
	padding: 0 50px;
}



.uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a.uk-open, .uk-navbar-nav>li>a:focus{
	color: #BC65A7;

}

.uk-navbar-nav>li.uk-active>a:hover{
	color: #BC65A7;
	
}

@media (max-width: 959px){
	
	.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle{
	min-height: 60px;
	}
	
	.uk-logo img{
		width: 60px;
	}
}


.uk-navbar-toggle .uk-navbar-toggle-icon {
    position: fixed;
    right: 15px;
    background: #f3f4ee;
    padding: 5px;
    z-index: 20;
    border-radius: 1px;
}


/*
.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle{
	min-height: 100px;
}

.uk-navbar-nav>li>a{
	font-weight: 400;
	color: #124573;

}

.uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a.uk-open, .uk-navbar-nav>li>a:focus{
	text-decoration: underline;

}

.uk-navbar-nav>li.uk-active>a{
	color: #124573;
}

.uk-navbar-nav>li.uk-active>a:hover{
	color: #000000;
}
*/



/*---------------- column / Boxen ----------------*/

.center{
	text-align: center;
}

#haar{
	min-height: 140px !important;
}


/*----------------  ----------------*/


	
.visible-xs{
	display: none !important;
}

.m-top-min-40{
	margin-top: -40px;
}

.m-top-min-60{
	margin-top: -60px;
}


.m-top-min-70{
	margin-top: -70px;
}


.m-top-min-80{
	margin-top: -80px;
}

.m-top-min-100{
	margin-top: -110px;
}


.m-top-min-150{
	margin-top: -150px;
}

.m-top-min-180{
	margin-top: -177px;
}


	.m-top-min-200{
		margin-top: 200px
	}

.m-top-min-250{
	margin-top: -250px;
}


.m-top-min-300{
	margin-top: -260px;
}

	
.m-top-80{
	margin-top: 80px
}

.m-top-160{
	margin-top: 160px
}


	.m-left-min-320{
		margin-left: -320px	
	}
	
		.m-right-min-320{
		margin-right: -320px	
	}
	


.uk-panel li{
	    list-style: circle;
}



 .uk-panel .uk-nav li{
	    list-style: none;
}


 .uk-panel .uk-nav .uk-nav-sub li{
	    list-style: none;
	 color: rgba(255,255,255,.7)
}
.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a, .uk-offcanvas-bar .uk-nav-default .uk-nav-sub li.uk-active>a{
	color: rgba(255,255,255,0.7)
}
.uk-offcanvas-bar .uk-nav-default>li>a{
	color: rgba(255,255,255,1)
}


@media (max-width: 1600px){
	
	
	.m-top-min-300{
	margin-top: -200px;
}
}


/*----------------@medis 1249px ----------------*/


@media (max-width: 1200px){
	
	.uk-h1, h1 {
    font-size: 75px;
	}
	
	
	.m-top-min-300{
	margin-top: -80px;
}
}


@media (min-width: 960px){
	
	.unser-team .uk-margin-xlarge{
		margin-top: 140px !important;
	}
}



/*----------------@medis 960px ----------------*/


@media (max-width: 959px){
	
	
	.visible-xs{
		display: block !important;
	}
	
	.hidden-xs{
		display: none!important;
	}
	
	.h-xs{
		height: 0px;
		position: absolute;
	}
	
	.m-top-min-40{
		margin-top: 0px;
	}
	
	.m-top-min-60{
		margin-top: 0px;
	}
	
	.m-top-min-70{
		margin-top: 0px;
	}


	.m-top-min-80{
		margin-top: 0px;
	}
	
		.m-top-min-100{
		margin-top: 0px;
	}

	.m-top-min-150{
		margin-top: 0px;
	}

	.m-top-min-300{
		margin-top: -50px;
	}
	
	.m-top-80{
		margin-top: 0px
	}
	
	
	.m-top-160{
		margin-top: 0px
	}
	
	.m-top-min-180{
	margin-top: 0px;
}
	
	.m-top-min-200{
		margin-top: 0px
	}
	
	.m-top-min-250{
	margin-top: -0ox;
}

	
	.m-right-min-320{
		margin-right: 0px	
	}
	
		.m-left-min-320{
		margin-left: 0px	
	}
	
		.m-right-min-320{
		margin-right: 0px	
	}
	
	
	
	/*h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4, h5, .uk-h5{
		letter-spacing: -1px;
		font-size: 80%;
	}*/
	
	.uk-text-small {
		font-size: 12px;
	}

	
		.uk-h1, h1 {
    	font-size: 45px;
	}
	
	
	h3, .uk-h3{
		font-size: 28px;
	}
	html {
    	font-size: 16px;
	}
	
	.uk-section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.positon-static-xs{
	    left: 100px;
    	position: static !important;
	}
	
	.unser-team .uk-margin-xlarge{
		margin-top: 20px !important;
		
	}
		.unser-team h1{
		margin-top: -40px;
	}
	
	.unser-team h3{
		margin-top: 10px;
	}
	
	.uk-heading-2xlarge{
		letter-spacing: -2px;
		font-size: 70px;
	}
	
	.collage{
		max-width: 80%;
	}
	
	#haar, #augen{
	min-height: 1px !important;
		max-height: 1px;
		margin-top: 0px;
		margin: 0px !important;
	
}
	
	.aylin{
		margin-top: -1px !important;
	}

}

/*----------------@medis 500px ----------------*/


@media (max-width: 500px){
	

	
}

